%global momorel 2

Summary: 	DVDAuthor package
Name: 		dvdauthor
Version: 	0.6.10
Release: 	%{momorel}m
License:  GPL
Group: 		Applications/Multimedia
URL:      http://dvdauthor.sourceforge.net/
%NoSource 0 http://unc.dl.sourceforge.net/sourceforge/dvdauthor/dvdauthor-%{version}.tar.gz e98243cd2a12bd723680dd49536f7318
Patch0:  dvdauthor-0.6.10-gcc34.patch

BuildRoot: 	/var/tmp/%{name}-%{version}-root
Requires:	libxml2 >= 2.5.0
BuildRequires:	libxml2-devel >= 2.5.0
BuildRequires:	libdvdread-devel

%description
dvdauthor is a program that will generate a DVD movie from a valid
mpeg2 stream that should play when you put it in a DVD player.


%prep
%setup -q -n %{name}-%{version}
%patch0 -p1 -b .gcc34~

%build
%configure
%make

%install
%{__rm} -rf "%{buildroot}"
%makeinstall

%clean
%{__rm} -rf "%{buildroot}"

%files
%defattr(-,root,root)
%doc doc COPYING HISTORY README TODO
%{_bindir}/*
%{_mandir}/man1/*

%changelog
* Tue Oct 19 2004 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.6.10-2m)
- add Patch0: dvdauthor-0.6.10-gcc34.patch
  reported by Hiromasa YOSHIMOTO [Momonga-devel.ja:02823] 

* Sun Mar 21 2004 Kazuhiko <kazuhiko@fdiary.net>
- (0.6.10-1m)

* Tue Feb 24 2004 Shigeyuki Yamashita <shige@momonga-linux.org>
- (0.6.9-1m)

* Thu Jan 15 2004 Shigeyuki Yamashita <shige@momonga-linux.org>
- (0.6.8-1m)
- initial import.
